Knowledge base
List articles
Path Parameters
category_id*integer
Format
int64Query Parameters
page?integer
Which page of results to return. Defaults to 1.
Format
int32Range
1 <= valueResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v3/knowledge_base/categories/0/articles"{ "data": [ { "id": 0, "title": "string", "body": { "type": "string", "content": [ { "type": "string", "content": [ { "text": "string", "type": "string" } ] } ] }, "body_html": "string", "editor_version": 0, "position": 0, "created_by": { "id": 0, "first_name": "string", "last_name": "string", "email": "string" }, "category": { "id": 0, "name": "string", "parent_id": 0 }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "metadata": { "pagination": { "page": 0, "pages": 0, "count": 0, "items": 0 } }}